



@media (min-width: 2000px) {
  .Upcoming__section {
	height: 100vh;
}

}

@media (min-width: 1700px) {
  .container {
    max-width: 1640px;
    width: 100%;
  }
}


@media all and (max-width: 1599px) {

.menu {
	padding-top: 70px;
}
.Upcoming___max__width {
	margin-top: -250px;
}
.Upcoming_title h2 {
	text-align: center;
}
.Featured_image {
	padding-left: 90px;
}



}

@media all and (max-width: 1399px) {
.our_partners_s::after {
	display: none;
}
.hero_image_simg {
	margin-top: -407px;
}
.hero_image_simg img {
	max-width: 580px;
}
.Committed_section_area::after {
		width: 214px;
	height: 369px;
}
.see__more__btn_news {
	right: 30px;
}
.Featured_image {
	padding-left: 0;
}
.Upcoming___max__width__2 {
	margin-top: -185px;
}
.Upcoming___max__width__3 {
	margin-top: -265px;
}
.Upcoming___max__width__6 {
	margin-top: -207px;
}
















}
@media all and (max-width: 1199px) {

.Committed_section_area::after {
	display: none;
}

.commiteed_content_bg {
	padding: 40px;
}
.king___content {
	padding: 40px;
}
.explore____content {
	padding: 40px;
}
.login_main___area {
	padding: 40px;
}

.title_t {
	padding-top: 30px;
}

.our_partners_s {
	padding-top: 30px;
	padding-bottom: 40px;
}

.comming__btn a {
	width: auto;
}
.our_partners_a {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.event-info {
	padding-left: 50px;
}
.Upcoming___max__width__4 {
	margin-top: -207px;
}














}

@media all and (max-width: 991px) {

.hero_image_simg img {
	max-width: 480px;
}
.hero_image_simg {
	margin-top: -307px;
}
.flex__items__area {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.flex___fif_item {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	        flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
	margin-bottom: 20px;
}

.nesw___section___area {
	padding-top: 0;
	padding-bottom: 20px;
}
.Upcoming_title h2 {
	font-size: 25px;
}
.event-date {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 220px;
	        flex: 0 0 220px;
}
.event-info h3 {
	font-size: 18px;
	line-height: 1.5;
}
.event-info {
	padding: 25px;
	padding-left: 55px;
	padding-right: 50px;
}
.Featured_content {
	padding-left: 0;
	margin-top: 50px;
}
.date__single {
		width: 250px;
	margin-bottom: 30px;
	padding: 20px;
}

.Featured_content h2 {
	padding-bottom: 10px;
}
.padding___right {
	padding-right: 0;
	border-right: 0px solid #5B5B5B;
}
.padding___left {
	padding-left: 0;
}
.Featured_content h2 {
	font-size: 20px;
	line-height: 1.3;
}
.features__table__content {
	margin-top: 20px;
}
.pa_right {
	padding-right: 0;
	border-right: 0px solid #464646;
	margin-bottom: 30px;
}
.pa_left {
	padding-left: 0;
}
.Committee____content p {
	text-align: center;
}
.Upcoming___max__width__6 {
	margin-top: -195px;
}

.menu ul li a {
	font: normal normal bold 14px/24px Roboto;
	margin-bottom: 8px;
}






}
@media all and (max-width: 767px) {
	.nav-icon {
		display: block;
	}
	.mobile_menu {
		overflow: hidden;
		z-index: 999;
		padding: 30px 0;
		position: fixed;
		top: 0;
		width: 330px;
		height: 100%;
		left: 0;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		background: #202138;
		z-index: 999999999 !important;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	.menu ul {
		display: block;
		margin-top: 36px;
	}
	.nav-icon span {
		color: #FFFF;
		font-size: 60px;
		right: 20px;
		position: relative;
		line-height: 74px;
		top: -30px;
		z-index: 99999;
	}
	.menu ul li a {
		color: #FFF;
		margin-bottom: 15px;
	}
	.canvas-menu {
		left: -100%;
	}

	.logo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}

.social_area {
	display: none;
}

.header_area {
	padding: 22px 20px;
	background: #1B1B1B;
	padding-bottom: 90px;
}
.hero_image_simg {
	margin-top: -101px;
}
.hero_image_simg img {
	max-width: 380px;
}
.menu {
	padding-top: 50px;
	padding-left: 40px;
}
.news___bg___image img {
	height: 200px;
	-o-object-fit: cover;
	   object-fit: cover;
}

.see__more__btn_news {
	right: 30px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	right: 0;
	text-align: center;
	left: 0;
	margin: auto;
	top: 38.1px;
}
.see__text h3 {
	text-align: center;
}
.see__text {
	margin-right: 0;
}
.see__button {
	margin-top: 20px;
}

.Upcoming___max__width {
	margin-top: 0;
}
.event-card {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	    -ms-flex-direction: column-reverse;
	        flex-direction: column-reverse;
}
.event-date {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 150px;
	        flex: 0 0 150px;
}

.event-info {
	padding: 25px;
}
.event_card_Second{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.Upcoming_title {
	margin-bottom: 20px;
}
.Upcoming___max__width__3 {
	margin-top: 0;
}
.Upcoming___max__width__4 {
	margin-top: 0;
}
.Upcoming___max__width__6 {
	margin-top: 0;
}
.Upcoming___max__width__2 {
	margin-top: 0;
}








}

@media all and (max-width: 575px) {

.hero_image_simg img {
	max-width: 350px;
}
.commiteed_content_bg {
	padding: 25px;
}
.input_items__s input {
	width: 100% !important;
}
.login_btn__s button {
	width: 100%;
}
.commiteed_content h1 br {
	display: none;
}

.form____container {
	max-width: 824px;
	padding: 20px;
}

.avataer__image___area {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.avater___uploado__btn {
	margin-left: 0;
}

.reg-upload-btn {
	padding: 8px 20px;
	margin-bottom: 15px;
}
.reg-save-btn {
	padding: 12px 27px;
	width: 100%;
}
.copyright p {
	font-size: 13px;
}











}
